Page MenuHomePhabricator

Make refresh suggestion action more prominent
Closed, ResolvedPublic

Description

Currently the refresh action at the end of the suggestions list looks like this:

We may want to make it more easy to spot and better communicate that it is the next logical step at that point. For that purpose we can do the following:

  • Adding an icon
  • Making the action quiet-progressive (i.e., using a blue label).
  • Adding some margin below the button so that it does not appear at the very end of the page.

This is illustrated below:

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Pginer-WMF raised the priority of this task from to Needs Triage.
Pginer-WMF updated the task description. (Show Details)
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 11 2015, 12:29 PM
Amire80 triaged this task as Normal priority.Dec 13 2015, 9:30 PM
Amire80 set Security to None.
Amire80 moved this task from Needs Triage to CX7 on the ContentTranslation board.Dec 14 2015, 9:56 AM

@Pginer-WMF,
Where can I find this icon that is in the picture? And by blue label, do you just mean font color? (Which color) Last thing, where can I see this in the web(So I can inspect and see the css and everything)
Thanks,
MtDu

Thanks @MtDu for helping with this:

Where can I find this icon that is in the picture?

The graphic assets are:

  • SVG:
  • PNG:

And by blue label, do you just mean font color? (Which color)

Yes, the color property of the text. The color is #347BFF

Last thing, where can I see this in the web(So I can inspect and see the css and everything)

This button is part of the suggestions view of the Content Translation tool. Content Translation is currently on beta, so you need to enable it (check the "Try the tool" section from the former link). At the translation dashboard you can access the "suggestions" tab and scroll to the bottom of the page.

Amire80 moved this task from CX7 to CX8 on the ContentTranslation board.Jan 24 2016, 8:51 PM
Amire80 moved this task from CX8 to Bugs on the ContentTranslation board.Apr 20 2016, 1:09 PM
Pginer-WMF closed this task as Resolved.Mar 1 2018, 2:01 PM
Pginer-WMF claimed this task.